.container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 0.5rem;
	height: 100%;
}
.news-item {
	border: 1px solid black;
	border-radius: 50px;
    max-height: 50%;
    overflow: hidden;
    position: relative;
}
.news-item .news-header {
    text-align: center;
    background-color: #cecece;
    color: white;
    height: 100px;
    display: inline-block;
    width: 100%;
}
.news-item .news-header h2 {
    margin-top: 1.5rem;
}
.news-item .news-content {
	position: static;
	padding: .5rem;
	
}
.news-item .news-footer {
	position: absolute;
	background-color: #f8f8f8;
	bottom: 0;
    width: 100%;
    height: 100px;
    padding: 1rem 3rem;
}